Bug 8196 - [UPDATE REQUEST 2016.1] vala 0.34.9 -> 0.34.11
: [UPDATE REQUEST 2016.1] vala 0.34.9 -> 0.34.11
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 17:01 MSD by Nemial
Modified: 2017-11-13 18:00 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-08-04 17:01:17 MSD
Advisory: "New bugfix vala 0.34.9"
https://abf.io/build_lists/2885039
https://abf.io/build_lists/2885040
Comment 1 Алзим 2017-10-31 15:32:29 MSK
Updated to 0.34.11
https://abf.io/build_lists/2907261
https://abf.io/build_lists/2907265
Comment 2 Vladimir Potapov 2017-11-10 08:05:36 MSK
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2017-11-13 17:33:32 MSK
vala-0.34.11-1
https://abf.io/build_lists/2907261
https://abf.io/build_lists/2907265
***************************** Advisory ****************************
New bugfix vala 0.34.9
*******************************************************************
QA Verified